XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_charinfo_t Struct Reference
XCB API

xcb_charinfo_t More...

`#include <xproto.h>`

## Data Fields
int16_t | left_side_bearing
int16_t | right_side_bearing
int16_t | character_width
int16_t | ascent
int16_t | descent
uint16_t | attributes

## Detailed Description

xcb_charinfo_t

The documentation for this struct was generated from the following file:

- xproto.h